
    .contentSlider {
      width: 100%;max-width: 1592px;height:474px;margin:0 auto;
    }
    .contentSlider,
    .contentSlider .rsOverflow,
    .contentSlider .rsSlide,
    .contentSlider .rsVideoFrameHolder,
    .contentSlider .rsThumbs {
      background: #eee;
      color: #000;
    }

    .contentSlider .rsSlide,
    .contentSlider .rsOverflow {
      background: #eee;
    }
    .contentSlider h3 {
      font-size: 24px;
      line-height: 31px;
      margin: 12px 0 8px;
      font-weight: bold;
    }
    .contentSlider img {
      max-width: 100%;
      height: auto;
      display: block;
    }
    .content-slider-bg {
      width: 86%;
      padding: 24px 7%;
      background: #eee;
    }

    .contentSlider .contentSection100 {width:100%;max-width: 1300px;margin:0 auto;position: relative;top:55px;}

    #slide1 {background:url(../Images/home-page-hero.jpg) top center no-repeat;height:474px;}
    #slide2 {background:url(../Images/products-hero-idmanager-reg.jpg) top center no-repeat;height:474px;}
    #slide3 {background:url(../Images/products-hero-guardian-family-reg.jpg) top center no-repeat;height:474px;}
    #slide4 {background:url(../Images/products-hero-app-reg.jpg) top center no-repeat;height:474px;}   

    .rsDefault .rsTabs {
      width: 100%;
      height: auto;
      margin: 0 auto;
      text-align: center;
      overflow: hidden;
      padding-top: 0px;
      position: relative;
    }

    .rsDefault .rsTab {
      display: inline-block;
      cursor: pointer;
      text-align: center;
      height: auto;
      width: auto;
      color: #5fc1c5;
      padding: 19px 30px 20px;
      min-width: 72px;
      text-decoration: none;
      background-image: none;
      background: none;
      -webkit-box-shadow:0;
      box-shadow:0;
      border-radius: 0;
      text-transform: uppercase;
      font-family:'Trade Gothic W01 Bold 2';
      border-bottom:1px solid #d4d4d4;
    } 

   div.rsTab {-webkit-transition:all .3s ease-in-out;
  -moz-transition:all .3s ease-in-out;
  -o-transition:all .3s ease-in-out;
  transition:all .3s ease-in-out;}

  div.rsTab:hover {
    background:#fff;
    color:#000;
  }

  

    .rsDefault .rsTab.rsNavSelected {
      color: #003066;
      border: 0;
      border-bottom:1px solid #d4d4d4;
      text-shadow: none;
      box-shadow: none;
      background: #fff !important;
    }

    .rsDefault .rsTab:first-child {border:0;border-bottom:1px solid #d4d4d4;border-left:1px solid #d4d4d4;border-radius: 0;border-bottom-left-radius:8px;}
    .rsDefault .rsTab:last-child {border:0;border-bottom:1px solid #d4d4d4;border-right:1px solid #d4d4d4;border-radius: 0;border-bottom-right-radius:8px;}

@media (min-width: 1168px) {
    .royalSlider.rsAutoHeight, .rsAutoHeight .rsSlide {height:474px !important;}
}

@media (max-width: 1600px) {
  .contentSlider {width: 100%;max-width: 1300px;height:474px;margin:0 auto;}
  .contentSlider .contentSection100 {width:100%;max-width: 1075px;margin:0 auto;position: relative;top:55px;}
  .homePageHeroText {width:60%;}
}

@media (max-width: 1100px) {
  .contentSlider {height:380px;}
  #slide1, #slide2, #slide3, #slide4 {height:380px;}
  .contentSlider .contentSection100 {top:0px;}
  .homePageHeroText {width:90%;background:rgba(0,0,0,.7);height:320px;padding:30px 5%;}

  .rsDefault .rsTab {
    margin:20px 5px 0 5px;
    padding: 8px 15px 9px;
    border-radius: 5px;
    border:0;
    background:#d4d4d4;
    color:#fff;
  }   
    .rsDefault .rsTab.rsNavSelected {
      color: #003066;
      border: 0;
      border-bottom:0;
    }
    .rsDefault .rsTab:first-child {border:0;border-radius: 5px;}
    .rsDefault .rsTab:last-child {border:0;border-radius: 5px;}
    .rsDefault .rsTab:active { 
      border: 0;   
      border-bottom:0;
      background-color: #777;
      box-shadow:  0 1px 4px rgba(0, 0, 0, 0.2) inset;
    }

}